.edit-block-wrap {
  background: #fff;
  border-radius: var(--gr_wrap_radius);
  padding: 30px;
  margin: 0 0 20px;
}
.edit-block-wrap .title {
  padding: 0 0 20px;
  line-height: 1.1;
  font-family: var(--font2);
  font-weight: var(--font2_700);
  color: var(--on_gr_bg_acc_text);
  font-size: 23px;
}
.edit-block-wrap .body {
  font-size: 14px;
}
@media (max-width: 1360px) {
  .edit-block-wrap {
    padding: 25px;
  }
}
.article-pagination-block {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.article-pagination-block .g-article-show_more {
  margin: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 1.125;
  font-weight: var(--font2_700);
  font-family: var(--font2);
  color: var(--gr_btn_1_text);
  border: none;
  background: var(--gr_primary);
  box-shadow: none;
  border: none;
  transition: all 0.18s linear;
  border-radius: var(--gr_btn_radius);
}
@media (max-width: 980px) {
  .article-pagination-block .g-article-show_more {
    padding: 10px 24px;
  }
}
@media (max-width: 640px) {
  .article-pagination-block .g-article-show_more {
    width: 100%;
  }
}
.article-pagination-block .g-article-show_more:hover {
  background: #ffe051;
}
.article-pagination-block .g-article-show_more i {
  font-size: 0;
  line-height: normal;
}
.article-pagination-block .g-pagination {
  margin: 0;
  flex: auto;
  background: #fff;
  padding: 15px 23px;
  border-radius: var(--gr_wrap_radius);
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
@media (max-width: 980px) {
  .article-pagination-block .g-pagination {
    padding: 10px 16px;
  }
}
.article-pagination-block .g-pagination__item {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  min-width: 30px;
  min-height: 30px;
  border: none;
  box-shadow: none;
  font-size: 15px;
}
.article-pagination-block .g-pagination__item--active {
  color: var(--g-pagination-item-active-border-color) !important;
  background: none !important;
}
.article-pagination-block .g-pagination__item--prev {
  width: 30px;
  height: 30px;
  font-size: 0;
  background: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' id='icon_shop_pagelist_next' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.293 20.293L17.586 15l-5.293-5.293a1 1 0 011.414-1.414l6 6a1 1 0 010 1.414l-6 6a1 1 0 01-1.414-1.414z'%3E%3C/path%3E%3C/svg%3E") 50%/cover no-repeat;
  transform: rotate(180deg);
}
@media (max-width: 640px) {
  .article-pagination-block .g-pagination__item--prev {
    margin-right: auto;
  }
}
.article-pagination-block .g-pagination__item--prev.disabled {
  opacity: 0.4;
  pointer-events: none;
}
.article-pagination-block .g-pagination__item--prev:hover {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' id='icon_shop_pagelist_next' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.293 20.293L17.586 15l-5.293-5.293a1 1 0 011.414-1.414l6 6a1 1 0 010 1.414l-6 6a1 1 0 01-1.414-1.414z' fill='%23ff4114'%3E%3C/path%3E%3C/svg%3E");
}
.article-pagination-block .g-pagination__item--prev:after {
  display: none;
}
.article-pagination-block .g-pagination__item--next {
  width: 30px;
  height: 30px;
  font-size: 0;
  background: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' id='icon_shop_pagelist_next' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.293 20.293L17.586 15l-5.293-5.293a1 1 0 011.414-1.414l6 6a1 1 0 010 1.414l-6 6a1 1 0 01-1.414-1.414z'%3E%3C/path%3E%3C/svg%3E") 50%/cover no-repeat;
}
@media (max-width: 640px) {
  .article-pagination-block .g-pagination__item--next {
    margin-left: auto;
  }
}
.article-pagination-block .g-pagination__item--next.disabled {
  opacity: 0.4;
  pointer-events: none;
}
.article-pagination-block .g-pagination__item--next:after {
  display: none;
}
.article-pagination-block .g-pagination__item--next:hover {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' id='icon_shop_pagelist_next' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12.293 20.293L17.586 15l-5.293-5.293a1 1 0 011.414-1.414l6 6a1 1 0 010 1.414l-6 6a1 1 0 01-1.414-1.414z' fill='%23ff4114'%3E%3C/path%3E%3C/svg%3E");
}
